Lastest version Catalyst & Radeon Mobility HD 2600

Discussion in 'Mobility Modder Discussion' started by Rules, Jul 27, 2010.

  1. Rules

    Rules New Member

    Joined:
    Jul 27, 2010
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    Hello!

    Which (modded) Catalyst latest version work with Radeon Mobility HD 2600 and Vista 32-bit?

    I have Toshiba A210-16G so mobility drivers from official ATI site doesn't work.

    I try install modded 10.6 and 10.5 versions - doesn't work.

    Sorry about my English.

    I wait for answer.
     
  2. Robin_Hood

    Robin_Hood New Member

    Joined:
    Mar 25, 2010
    Messages:
    25
    Likes Received:
    1
    Trophy Points:
    0
    Last edited: Jul 29, 2010
  3. reeven

    reeven New Member

    Joined:
    Oct 27, 2010
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    0
    i have the same laptop, a210-16g, driver 10.5 work on VISTA.
    but on Win7, blue screen appear.
     
  4. reeven

    reeven New Member

    Joined:
    Oct 27, 2010
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    0
    i have a210-16g, hd 2600 ati, even on vista atidkdag.sys error appear when i start up the computer with catalyst 10.5.i will try old ones, from mainboard ati website, 8.xx or so, with that i think no error will appear.
    because this error i receive after dec 2009( with ati drivers), so i think that drivers older then oct 2009 will work.
     

Share This Page

visited